[Info]
AllColumnIDs=prod_code∧interval_day∧fee_rate∧posi_direction∧
AllColumnNames=合约业务编码∧间隔天数∧费率∧多空方向∧
AllColumnNamesEn=ProCOde∧Days∧FeeRate∧posi_direction∧
AllColumnWidths=100∧100∧100∧100∧
AllColumnAligns=1∧1∧1∧1∧
ShowFlag=0∧0∧0∧0∧
DefaultColumnIndexs=0∧1∧2∧3∧
UserColumnIndexs=0∧1∧2∧3∧
MainInfo=仓息费率查询｜
QueryCtl=kv:合约业务编码ˇCmbProdCodeTDˇprod_codeˇ｜
 
[setting]
prod_code=Fmt:FmtProdCode｜
interval_day=Fmt:｜
fee_rate=Fmt:FmtMoney｜
posi_direction=Fmt:FmtCode:b_longorshort｜
